﻿.index_college {
  width: 100%;
  background: #f0f0f0;
  padding-top: 4.375rem;
  padding-bottom: 5.625rem;
}
.index_college .college_box {
  margin-top: 0.875rem;
  overflow: hidden;
}
.index_college .college_box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.index_college .college_box ul li {
  width: 33.3333333333%;
}
.index_college .college_box ul li a {
  background: #fff;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  position: relative;
}
.index_college .college_box ul li a::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  border: 0.6rem solid transparent;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.index_college .college_box ul li a .img_box,
.index_college .college_box ul li a .info_box {
  height: 23.625rem;
}
.index_college .college_box ul li a .img_box {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
  height: 23.625rem;
}
.index_college .college_box ul li a .img_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 900ms ease-in-out;
  transition: all 900ms ease-in-out;
}
.index_college .college_box ul li a .img_box img {
  -webkit-transition: all 900ms ease-in-out;
  transition: all 900ms ease-in-out;
}
.index_college .college_box ul li a:hover .img_box img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.index_college .college_box ul li a .info_box {
  padding: 1.875rem 3.125rem;
  padding-bottom: 0;
}
.index_college .college_box ul li a .info_box .more_box {
  display: none;
}
.index_college .college_box ul li a .info_box h3 {
  display: inline-block;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  font-size: 2.5rem;
  color: #dab96b;
  font-weight: bold;
  padding-bottom: 0.625rem;
  border-bottom: 0.625rem solid #c8252e;
  margin-bottom: 1.25rem;
}
.index_college .college_box ul li a .info_box p,
.index_college .college_box ul li a .info_box .content {
  font-size: 1.375rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.index_college .college_box ul li a .info_box p {
  color: #333;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index_college .college_box ul li a .info_box .content {
  color: #4d4d4d;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.index_college .college_box ul li a:hover {
  background: #9c1f24;
}
.index_college .college_box ul li a:hover .info_box h3 {
  color: #c8252e;
  border-bottom: 0.625rem solid #dab96b;
}
.index_college .college_box ul li a:hover .info_box p {
  color: #dab96b;
}
.index_college .college_box ul li a:hover .info_box .content {
  color: #fff;
}
.index_college .college_box ul li a:hover::after {
  border: 0.6rem solid #dab96b;
}

@media (max-width: 1600px) {
  .index_college .college_box ul li a .info_box h3 {
    font-size: 2rem;
  }
  .index_college .college_box ul li a .info_box p {
    font-size: 1.25rem;
  }
  .index_college .college_box ul li a .info_box .content {
    font-size: 1.125rem;
  }
}
@media (max-width: 992px) {
  .index_college {
    background: none;
    padding-top: 5.3333vw;
    padding-bottom: 0;
  }
  .index_college .college_box ul {
    display: block;
  }
  .index_college .college_box ul li {
    display: block;
    width: 100%;
    margin-bottom: 3.7333vw;
  }
  .index_college .college_box ul li a {
    position: relative;
    padding-top: 23.625rem;
  }
  .index_college .college_box ul li a .img_box {
    position: absolute;
    left: 0;
    top: 0;
  }
  .index_college .college_box ul li a .info_box {
    padding: 8vw 4.8vw;
    padding-bottom: 10.6667vw;
    height: auto;
    position: relative;
  }
  .index_college .college_box ul li a .info_box .more_box {
    display: block;
    position: absolute;
    top: 8vw;
    right: 4.8vw;
  }
  .index_college .college_box ul li a .info_box h3 {
    margin-top: 0;
    font-size: 4.8vw;
    border-width: 4px;
    margin-bottom: 5.3333vw;
  }
  .index_college .college_box ul li a .info_box p {
    font-size: 3.7333vw;
  }
  .index_college .college_box ul li a .info_box .content {
    font-size: 3.7333vw;
  }
  .index_college .college_box ul li a::after {
    display: none;
  }
}